<?php
/**
 * @version        1.9.10
 * @package        Joomla
 * @subpackage     EDocman
 * @author         Tuan Pham Ngoc
 * @copyright      Copyright (C) 2011 - 2024 Ossolution Team
 * @license        GNU/GPL, see LICENSE.php
 */

// No direct access
defined('_JEXEC') or die();
use Joomla\CMS\Language\Text;
use Joomla\CMS\Toolbar\ToolbarHelper;

/**
 * View to edit
 */
class EdocmanViewDeleteDocumentsHtml extends OSViewHtml
{
	public function display()
	{
		$this->addToolbar();
		$this->bootstrapHelper	= new EDocmanHelperBootstrap(EDocmanHelperHtml::getAdminBootstrapHelper());
		parent::display();
	}
	
	/**
	 * Add toolbar to the view
	 */
	protected function addToolbar()
	{
		ToolbarHelper::title('EDOCMAN - '.Text::_('EDOCMAN_DELETE_DOCUMENTS_ROOT_PATH_CONFIRM'), 'dashboard.png');
		$canDo = EdocmanHelper::getActions();
		if ($canDo->get('core.admin'))
		{
			ToolbarHelper::preferences('com_edocman');
		}
	}
	
}
